<ART ID="03424" PID="2535" JID="146" BPAGE="2933" EPAGE="2945" PII="S0217732310034249" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNAMICAL FERMION MASSES UNDER THE INFLUENCE OF KALUZA&#x2013;KLEIN FERMIONS AND A BULK ABELIAN GAUGE FIELD</MTI>
<RTI>Influence of Kaluza&#x2013;Klein Fermions and Abelian Gauge Field</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D.</FNM>
<SNM>EBERT</SNM>
<EAD>debert@physik.hu-berlin.de</EAD>
<X-REF REFID="S0217732310034249AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. CH.</FNM>
<SNM>ZHUKOVSKY</SNM>
<EAD>zhukovsk@phys.msu.ru</EAD>
<X-REF REFID="S0217732310034249AF002"></X-REF>
</AUT>
<AUT>
<FNM>A. V.</FNM>
<SNM>TYUKOV</SNM>
<X-REF REFID="S0217732310034249AF002"></X-REF>
</AUT>
<AFF ID="S0217732310034249AF001">Institute of Physics, Humboldt-University Berlin, 12489 Berlin, <CNY>Germany</CNY></AFF>
<AFF ID="S0217732310034249AF002">Faculty of Physics, Department of Theoretical Physics, Moscow State University, 119991, Moscow, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 July 2010</RE>
</HIST>
<ABST>
<P>The dynamical fermion mass generation on the 3-brane in the 5D spacetime is discussed in a model with bulk fermions in interaction with fermions on the branes assuming the presence of a constant Abelian gauge field <F>A<INF>5</INF></F> in the bulk. We calculate the effective potential as a function of the fermion masses and the gauge field <F>A<INF>5</INF></F>. The masses can be found from the stationarity condition for the effective potential (the gap equation). We formulate the equation for the mass spectrum of the 4D-fermions. The phases with finite and vanishing fermion masses are studied and the dependence of the masses on the radius of the fifth dimension is analyzed. The influence of the <F>A<INF>5</INF></F>-gauge field on the symmetry breaking is considered both when this field is a background parameter and a dynamical variable. The critical values of the <F>A<INF>5</INF></F> field, the coupling constant and the radius are examined.</P>
</ABST>
<KWDG>
<KWD>Dynamical generation of fermion masses</KWD>
<KWD>5D spacetime</KWD>
<KWD>Kaluza&#x2013;Klein excited modes</KWD>
<KWD>effective four-fermion-interactions</KWD>
<KWD>Hosotani mechanism</KWD>
</KWDG>
</FRONT>
</ART>
